@import url('https://fonts.googleapis.com/css2?family=Poppins&family=Staatliches&display=swap');

body {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap ;
  background-color: var(--light);

}
body::before {
  content: '';
  background: var(--dark);
  width: 100%;
  height: 30%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;

}

.header h1 {
  color: var(--very-light);
  font-size: 48px;
  
}

.header p{
  font-size: 15px;
  padding-bottom: 20px;
}


.title{
  font-family: 'Staatliches', sans-serif;
  color: var(--dark);
  font-size: 20px;
  padding-top: 20px;
  
  
  
}

.form {
  background-color: var(--very-light);
  border-radius: 10px 10px 0 0;
  display: flex;
  flex-direction: column;
  padding: 0 25px;
  

}

.form .input-name {
  display: flex;
  border-top: 0.4px solid var(--light);
  
}

.input-mentor {
  border-top: 0.4px solid var(--light);
}



.input-box{
  display: flex;
  flex-direction: column;
  padding: 5px;
  font-size: 10px;
}

.input-box input {
  margin: 9.6px 0;
  padding: 12.8px 19.2px;
  border-radius: 10px;
  box-shadow: 1px 1px 6px var(--dark);
  font-size: 0.8rem;
}

.input-box input:hover {
  background-color: var(--medium);
}

.input-box input::placeholder {
    color: var(--dark);
    font-size: 10px;
}
.input-box input:focus-visible{
  outline: 0.1px solid var(--dark);
}


h3 {
  border-top: 0.4px solid var(--light);
}
.input-mentoring{
  display: flex;
  font-size: 10px;
}


.btn {
  background-color: var(--dark);
  height: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  border-radius:0 0 10px 10px;
  margin-bottom: 50px;
}

.btn button {
  width: 100%;
  height: 40px;
  background-color: var(--very-light);
  border-radius: 5px;
  color: var(--dark);
  
  
}

.btn button:hover{
  color: var(--very-light);
  background-color: var(--button);
  cursor: pointer;
}









